
$FreeBSD: ports/astro/glunarclock/files/patch-Makefile.in,v 1.3 2002/06/10 10:22:00 sobomax Exp $

--- Makefile.in.orig	Mon Jun 10 13:08:19 2002
+++ Makefile.in	Mon Jun 10 13:09:05 2002
@@ -131,7 +131,7 @@
 gnomelocaledir = @gnomelocaledir@
 l = @l@
 
-SUBDIRS = intl po macros pixmaps src docs omf-install redhat
+SUBDIRS = intl po macros pixmaps src docs omf-install # redhat
 
 man_MANS = glunarclock.1
 
